<div id="post-<?php the_ID() ?>" <?php post_class( '' ); ?> <?php echo html_entity_decode( esc_attr( $box_inline_css ) );?>>
	<div class="tm-sc-service service-item-current-style1">
		<div class="service-thumb">
			<?php echo get_the_post_thumbnail( get_the_ID(), $feature_thumb_image_size, array( 'class' => 'img-fullwidth' ) );?>
		</div>
		<div class="service-content">
			<div class="service-icon">
				<?php mascot_core_rofot_elementor_get_cpt_shortcode_template_part( 'icon', null, 'services/tpl', $params, false ); ?>
			</div>
			<?php if ( $show_title == 'yes' ) : ?>
				<<?php echo esc_attr( $title_tag );?> class="title service-title"><a href="<?php the_permalink();?>"><?php the_title();?></a></<?php echo esc_attr( $title_tag );?>>
			<?php endif; ?>
			<?php if ( $show_excerpt == 'yes' ) : ?>
				<?php if ( empty($excerpt_length) ) { ?>
					<div class="excerpt service-details">
						<?php echo esc_html( strip_shortcodes( get_the_excerpt() ) )?>
					</div>
				<?php } else { ?>
					<div class="excerpt service-details">
						<?php $excerpt = get_the_excerpt(); echo esc_html( rofot_mascot_slice_excerpt_by_length( $excerpt, $excerpt_length ) ); ?>
					</div>
				<?php } ?>
			<?php endif; ?>
		</div>
		<?php if ( $show_view_details_button == 'yes' ) : ?>
		<div class="read-more-button">
			<a class="button-link" href="<?php the_permalink();?>">
				<div class="button-text"><?php echo esc_html( $view_details_button_text  ); ?></div>
				<div class="button-icon ms-auto"><i class="fa fa-arrow-right"></i></div>
			</a>
		</div>
		<?php endif; ?>
	</div>
</div>